sv:
  translation_validator:
    variables:
      no_variable: 
      missing_variables: 
      added_variables: 
      error_in_plural: 
    html_tags:
      no_tags: 
      missing_tags: 
      added_tags: 
      error_in_plural: 
    linebreaks:
      missing_forward: 
      missing_trailing: 
      added_forward: 
      added_trailing: 
      different_count: 
    spaces:
      missing_forward: 
      missing_trailing: 
      added_forward: 
      added_trailing: 
    cdata:
      missing: 
      added: 
    max_chars_exceeded: 
    kb_shortcut:
      missing: 
      too_many: 
    ellipsis:
      missing: 
    parenthesis:
      open_differ: 
      close_differ: 
      mismatch: 
